/* next day cleanup reminder */
"SpecificTools_NextDayCleanupReminder_Title" = "Du bist noch nicht fertig.";
"SpecificTools_NextDayCleanupReminder_Subtitle" = "Du hast noch %@ Duplikate auf deinem Mac. Lass uns aufräumen.";

"SpecificTools_NextDayCleanupReminder_ActionButton" = "Starten";
"SpecificTools_NextDayCleanupReminder_OtherButton" = "Abbrechen";

/* scheduled cleanup reminder */
"SpecificTools_CleanReminder_Title_Simple" = "Du hast neue Duplikate.";
"SpecificTools_CleanReminder_Subtitle_Simple" = "Räume auf mit Gemini 2.";

"SpecificTools_CleanReminder_Title_WithSize_Format" = "Es liegen immer noch Duplikate herum.";
"SpecificTools_CleanReminder_Subtitle_WithSize_Format" = "Räume die %@ vom letzten Scan auf.";

"SpecificTools_CleanReminder_ActionButton" = "Starten";
"SpecificTools_CleanReminder_OtherButton" = "Abbrechen";

/* ... */
"Reveal in Finder" = "Im Finder zeigen";

"Never" = "Nie";
"Weekly" = "Wöchentlich";
"Once In Two Weeks" = "Alle zwei Wochen";
"Monthly" = "Monatlich";
"Once In Three Months" = "Alle drei Monate";
"Once In Six Months" = "Alle sechs Monate";
"Annually" = "Jährlich";

/* duplicate specification label */
"Hard link" = "Hard-Link";

"SpecificTools_TrialNotification_FinishScanningTitle" = "Schließe den Scan ab, es dauert nicht lange";
"SpecificTools_TrialNotification_FinishScanningSubtitle" = "Öffne Gemini, um Duplikate zu finden.";
"SpecificTools_TrialNotification_FinishReviewingTitle" = "Schließe die Bereinigung ab";
"SpecificTools_TrialNotification_FinishReviewingSubtitle" = "Es sind noch %@ Duplikate zum Löschen übrig.";
"SpecificTools_TrialNotification_ActivateTitle" = "Du bist noch nicht fertig";
"SpecificTools_TrialNotification_ActivateSubtitle" = "Kaufe die Vollversion, um %@ Duplikate vom Mac zu löschen.";
